Information about the handling of a drop event

### Hierarchy

- DropResult

## Index

### Properties

- isHandled
- move
- moveTarget

## Properties

### isHandled

isHandled: boolean

- Defined in tree/dnd.util.ts:46

Whether the drop event was handled by a list or list item. If true, the dragged item was already moved to its target location and further drop handlers do not need to act.

### Optional move

move: boolean

- Defined in tree/dnd.util.ts:51

Whether the dragged item still needs to be moved

### Optional moveTarget

moveTarget: string

- Defined in tree/dnd.util.ts:56

The path where the dragged item will be moved if it should be moved

Generated using TypeDoc